using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter;

/// <summary>
/// 呼叫分配方式，默认值：circular
/// </summary>
public enum EDistribution
{
    /// <summary>
    /// 顺选
    /// </summary>
    [Description("顺选")]
    Sequential = 0,

    /// <summary>
    /// 群振
    /// </summary>
    [Description("群振")]
    Group = 1,

    /// <summary>
    /// 轮选
    /// </summary>
    [Description("轮选")]
    Circular = 2,
}